Subject: Re: Re* [PATCH v3 4/4] add-patch: render hunks through the pager

From: Junio C Hamano <[email-masked]>
Date: Mon, 22 Jul 2024 16:28:47 -0700

Kyle Lippincott <[email-masked]> writes:

> I don't know how easily discoverable this is, though. I think I'd
> still want some linkage between t/check-non-portable-shell.pl and this
> section of this file?

Patches welcome.  I personally think CodingGuidelines would be more
promiment source of information than a linter script, and comments
in the lint script cannot grow too elaborate, so that is the reason
why I did this patch first.  Once we have something to refer to in a
section in an authoritative and canonical document, it should be
easy to point at the section from other places, like the linter
script.

Thanks.